=== debian/control ===
Source: rust-unicode-bom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-bom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-bom
X-Cargo-Crate: unicode-bom
Rules-Requires-Root: no

Package: librust-unicode-bom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-bom+default-dev (= ${binary:Version}),
 librust-unicode-bom-2-dev (= ${binary:Version}),
 librust-unicode-bom-2+default-dev (= ${binary:Version}),
 librust-unicode-bom-2.0-dev (= ${binary:Version}),
 librust-unicode-bom-2.0+default-dev (= ${binary:Version}),
 librust-unicode-bom-2.0.2-dev (= ${binary:Version}),
 librust-unicode-bom-2.0.2+default-dev (= ${binary:Version})
Description: Unicode byte-order mark detection for files and byte arrays - Rust source code
 This package contains the source for the Rust unicode-bom crate, packaged by
 debcargo for use with cargo and dh-cargo.
