## rust-unicode-bom 2.0.3

=== debian/changelog ===
rust-unicode-bom (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-bom 2.0.3 from crates.io using debcargo 2.6.1
    + Closes: #1067775

 -- James McCoy <jamessan@debian.org>  Thu, 25 Jul 2024 21:38:44 -0400
