=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-bom]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-bom
 X-Cargo-Crate: unicode-bom
@@ -26,8 +26,7 @@
  librust-unicode-bom-2+default-dev (= ${binary:Version}),
  librust-unicode-bom-2.0-dev (= ${binary:Version}),
  librust-unicode-bom-2.0+default-dev (= ${binary:Version}),
- librust-unicode-bom-2.0.2-dev (= ${binary:Version}),
- librust-unicode-bom-2.0.2+default-dev (= ${binary:Version})
+ librust-unicode-bom-2.0.3-dev (= ${binary:Version}),
+ librust-unicode-bom-2.0.3+default-dev (= ${binary:Version})
 Description: Unicode byte-order mark detection for files and byte arrays - Rust source code
- This package contains the source for the Rust unicode-bom crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "unicode-bom"
