=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bom 2.0.3 --all-targets --all-features
Features: test-name=rust-unicode-bom:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bom 2.0.3 --all-targets
Features: test-name=librust-unicode-bom-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-bom 2.0.3 --all-targets --no-default-features
Features: test-name=librust-unicode-bom-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
